import CoUxBlockDocument from '../../../../components/10x/ux/ux-block-document.js'
import EuiBasePage from '../eui-base.po.js'

export default class BlockDocumentPage extends EuiBasePage {

  constructor() {
      super();
  }

  blockDocumentByIndex(index) {
    let blockDocument1 =  new CoUxBlockDocument("//eui-app");
    return blockDocument1.byIndex(index);
  }
}


